WordPress Logo
WordPress WordPress Plugins

Deans FCKEditor with PWWANGS Code for WordPress(version 1.0.0) Security Vulnerability

Web security company Sucuri recently released a security alert concerning a WordPress plugin called Deans FCKEditor with PWWANGS Code for WordPress. The said plugin contains a very serious vulnerability that allowed hackers to gain full

WordPress Logo
WordPress

Phishers Target WordPress Plugin Authors

With the popularity of WordPress (72 million+ WordPress-powered sites) its not a surprise to see the increasing number or instances of attacks on blogs and websites running the software. The attacks are not only focused